Website Visculo - Add #22861

API User Registration
14/03/2025 08:00 AM - Damli H.

Status: Closed Due date:
Priority: High
Assignee: Agus S.
Category:

17/03/2025

Description

Agus,
mohon dibuatkan backend API untuk user registrasi visculo.

dokumen terlampir.

Related issues:
Copied to Website Visculo - Add #22862: AP| User Registration

Closed

17/03/2025

History

#1 - 14/03/2025 08:01 AM - Damli H.
- Copied to Add #22862: API User Registration added

#2 - 14/03/2025 10:25 AM - lwan A.

- File VISCULO-API Register User.xIsx added

- Status changed from Request to Approved

Dear Agus,

Berikut doc tech api registerasi nya, tolong disesuaikan dengan BE WEB Visculo

thx,
lwan

#3 - 14/03/2025 10:25 AM - lwan A.

- Status changed from Approved to In Progress

#4 - 17/03/2025 08:18 AM - Agus S.
- Status changed from In Progress to Ready For QC

#5 - 04/04/2025 08:55 AM - Agus S.
- Status changed from Ready For QC to QC FINISHED

#6 - 04/04/2025 09:01 AM - Damli H.
- Status changed from QC FINISHED to Closed

Files

API Register User.xIsx 63 KB 14/03/2025
VISCULO-API Register User.xlsx 65.9 KB 14/03/2025

05/06/2025
Damli H.

Iwan A.
